@media screen and (min-width: 1921px) {
.banner-section .banner-bg { padding-bottom: 940px; }
}
@media screen and (max-width: 1399px) {
header .header .main-nav { gap: 40px; }
header .main-nav .nav-list { gap: 25px; }
header .nav-item .nav-link { padding: 40px 0 40px; }
header .logo, footer .logo { max-width: 190px; }
.outline-btn { padding: 12px 28px; }
.primary-btn { padding: 12px 34px; }
h1 { font-size: 50px; }
h2 { font-size: 36px; }
h3 { font-size: 32px; }
h4 { font-size: 24px; }
h5, .reg-section .reg-cnt p { font-size: 22px; }
.banner-section .store-btns { margin: 40px 0 60px; }
.store-btns a { max-width: 180px; }
.faqs-section { padding: 80px 0 40px; }
.overview-section, .local-support-section, .locations-section, .app-download-section { padding: 40px 0; }
.local-support-section .support-card { padding: 40px; }
.local-support-section .support-image { flex: 1; }
.app-download-section .app-banner { padding: 0 80px 0; }
.app-download-section .app-mockup { padding-top: 50px; }
.app-download-section .store-btns { margin-top: 40px; }
.reg-section { padding: 40px 0 80px; }
.reg-section .reg-card { padding: 50px 30px; }
.reg-section .reg-cnt .btn-wrap { margin-top: 30px; }
footer .footer-top { padding-bottom: 50px; }
footer .app-col { flex: 1.8; }
}
@media screen and (max-width: 1199px) {
body { font-size: 16px; }
h1 { font-size: 40px; }
h2 { font-size: 28px; margin-bottom: 12px; }
h3 { font-size: 26px; }
h4 { font-size: 22px; }
h5, .reg-section .reg-cnt p { font-size: 18px; }
h6 { font-size: 16px; }
p, .scroll-down-btn a { font-size: 16px; }
header .header-container { gap: 25px; }
header .main-nav .nav-list { gap: 20px; }
header .nav-item .nav-link { font-size: 14px; padding: 34px 0; }
.outline-btn { font-size: 14px; padding: 10px 20px; }
.primary-btn { font-size: 14px; padding: 10px 28px; }
.store-btns { gap: 20px; }
.store-btns a { max-width: 160px; }
.banner-section .store-btns { margin: 30px 0 40px; }
.faqs-section { padding: 60px 0 30px; }
.faq-cnt-wrap .faq-cnt { width: 60%; }
.faq-cnt-wrap .img-wrap { width: 40%; }
.faqs-section .faq-cnt .sub-title { margin-bottom: 15px; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question { padding: 12px 0; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question::after { width: 16px; height: 16px; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-answer { padding-bottom: 15px; }
.overview-section, .local-support-section, .locations-section, .app-download-section { padding: 30px 0; }
.overview-section .overview-cnt .item { gap: 30px; }
.overview-section .overview-cnt .item .text-wrap { min-width: 140px; }
.overview-section .overview-cnt .item .icon-img { max-width: 50px; max-height: 45px; }
.local-support-section .support-card { padding: 30px; gap: 20px; }
.local-support-section .support-cnt h2 { margin-bottom: 12px; }
.locations-section h2 { margin-bottom: 20px; }
.locations-section .locations-grid { display: flex; flex-wrap: wrap; gap: 20px; }
.locations-section .location-item { padding: 10px 16px; font-size: 16px; width: calc((100% - (3 * 20px)) / 4); }
.app-download-section .app-banner { padding: 0 40px 0; }
.app-download-section .app-mockup { padding-top: 30px; }
.app-download-section .app-text { padding: 40px 0; }
.app-download-section .app-text .section-title { margin-bottom: 15px; }
.app-download-section .store-btns { margin-top: 24px; }
.reg-section { padding: 30px 0 60px; }
.reg-section .reg-card-wrap { gap: 20px; }
.reg-section .reg-card { padding: 30px 20px; }
.reg-section .reg-cnt h2 { margin-bottom: 15px; }
.reg-section .reg-cnt .btn-wrap { margin-top: 20px; }
footer { padding: 60px 0 30px; }
footer .footer-top { gap: 20px; padding-bottom: 40px; }
}
@media screen and (max-width: 991px) {
.container, .container-sm, .container-md { padding-left: 20px; padding-right: 20px; }

/* Responsive header start  */ 
header .header { padding: 15px 0; }
header.mobile-header { background: #000000; }
header .menu-toggle { display: block; background: transparent; border: none; cursor: pointer; height: 30px; width: 30px; z-index: 4; }
header .menu-toggle .menu-icon { width: 18px; height: 2px; background: var(--white); display: block; position: relative; transition: .3s ease; }
header .menu-toggle .menu-icon:after, header .menu-toggle .menu-icon:before { content: ""; width: 24px; height: 2px; background: var(--white); position: absolute; left: 0; transition: .3s ease; }
header .menu-toggle .menu-icon:before { top: -8px; }
header .menu-toggle .menu-icon:after { top: 8px; }
header .menu-toggle.active .menu-icon:before { rotate: 45deg; top: 0; }
header .menu-toggle.active .menu-icon:after { rotate: -45deg; top: 0; }
header .menu-toggle.active .menu-icon { background: transparent; }
header .header .main-nav { margin-left: 0; position: absolute; width: 100%; top: 100%; left: 0; padding: 0px; background: var(--black); opacity: 0; height: 100vh; z-index: 1; transform: scale(1, 0); transform-origin: top; flex-direction: column; align-items: flex-start; }
header .header .main-nav.open { transform: scale(1, 1); opacity: 1; z-index: 3; }
header .main-nav .nav-list { flex-direction: column; width: 100%; }
header .main-nav .nav-list { gap: 0px; }
header .nav-item .nav-link { padding: 14px 20px; text-align: center; font-size: 16px; }
header .nav-item { width: 100%; }
header .nav-item.active { background: var(--Primary-color); transition: all 0.3s ease-in-out; }
header .nav-item.active .nav-link { color: var(--white); }
header .btn-wrap { padding: 0px 20px; width: 100%; flex-direction: column; align-items: center; gap: 20px; }
header .btn-wrap a { min-width: 130px; }
header .header .main-nav { gap: 20px; }
/* Responsive header end  */ 

h1 { font-size: 34px; }
h2 { font-size: 24px; margin-bottom: 12px; }
h3 { font-size: 22px; }
h4 { font-size: 20px; }
p { font-size: 14px; }
.banner-section .container { align-items: center; }
.scroll-down-btn { margin-top: 0; position: absolute; bottom: 40px; left: 50%; transform: translateX(-50%); }
.faq-cnt-wrap { flex-direction: column-reverse; gap: 30px; }
.faq-cnt-wrap .faq-cnt, .faq-cnt-wrap .img-wrap { width: 100%; }
.overview-section .overview-cnt .item .text-wrap { min-width: 110px; }
.overview-section .overview-cnt .item .icon-img { max-width: 40px; max-height: 35px; }
.local-support-section .support-card { flex-direction: column; gap: 30px; }
.local-support-section .image-overlay-text { text-align: center; }
.local-support-section .support-image { width: 100%; height: 300px; }
.local-support-section .support-cnt { text-align: center; }
.local-support-section .support-cnt h2 { margin: 0 auto 20px; }
.local-support-section .support-cnt .btn-wrap { justify-content: center; }
.app-download-section .app-banner { flex-direction: column; text-align: center; padding: 30px 20px 0; }
.store-btns { justify-content: center; }
.app-download-section .app-mockup { margin-bottom: 0; width: 300px; margin-top: 0; max-width: 300px; }
.locations-section .location-item { width: calc((100% - (2 * 20px)) / 3); }
.app-download-section .app-text { padding: 0; }
.app-download-section .app-mockup { padding-top: 10px; }
.reg-section .reg-card-wrap { gap: 30px; flex-direction: column; }
.reg-section .reg-card { min-height: 330px; justify-content: center; }
.reg-section .reg-cnt { text-align: center; }
.reg-section .reg-cnt .btn-wrap { justify-content: center; }
footer { padding: 40px 0 30px; }
footer .footer-top { align-items: center; text-align: center; flex-direction: column; gap: 30px; }
footer .footer-heading { margin-bottom: 10px; }
footer .footer-nav li:not(:last-child) { margin-bottom: 8px; }
}
@media screen and (max-width: 767px) {
.container, .container-sm, .container-md { padding-left: 15px; padding-right: 15px; }
header .logo, footer .logo { max-width: 160px; }
header .nav-item .nav-link { padding: 14px 15px; }
header .btn-wrap a { width: 100%; }
h1 { font-size: 28px; margin-bottom: 18px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5, .reg-section .reg-cnt p { font-size: 16px; }
p, .scroll-down-btn a { font-size: 14px; }
.scroll-down-btn a span { width: 20px; height: 20px; }
.store-btns a { max-width: 140px; }
.faqs-section { padding: 40px 0 20px; }
.overview-section, .local-support-section, .locations-section, .app-download-section { padding: 20px 0; }
.reg-section { padding: 20px 0 40px; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question { padding: 10px 0; }
.faqs-section .faq-cnt .faqs-wrap .faq-item .faq-question::after { width: 14px; height: 14px; }
.overview-section .overview-cnt { flex-direction: column; align-items: center; border-radius: 16px; padding: 30px 20px; }
.overview-section .overview-cnt .item { width: 100%; gap: 20px; text-align: center; }
.overview-section .overview-cnt .item:not(:last-child)::after { width: 60%; height: 1px; top: unset; right: unset; left: 50%; transform: translateX(-50%); bottom: -15px; }
.overview-section .overview-cnt .item .icon-img { max-width: 35px; max-height: 30px; }
.local-support-section .support-card { padding: 20px; gap: 20px; }
.local-support-section .support-cnt h2 { margin: 0 auto 12px; }
.local-support-section .btn-wrap { margin-top: 20px; }
.locations-section h2 { text-align: center; }
.locations-section .locations-grid { gap: 12px; }
.locations-section .location-item { width: 80%; text-align: center; }
.locations-section .location-item { justify-content: center; gap: 20px; }
.reg-section .reg-card { min-height: 260px; }
.reg-section .reg-card-wrap { gap: 20px; }
footer .footer-top { flex-direction: column; padding-bottom: 30px; }
footer .store-btns { flex-direction: column; align-items: center; gap: 10px; }
footer .footer-bottom { padding-top: 15px; flex-direction: column; gap: 10px; text-align: center; }
footer .bottom-links { justify-content: center; }
}
@media screen and (max-width: 359px) {
header .menu-toggle .menu-icon { width: 16px; }
header .menu-toggle .menu-icon:after, header .menu-toggle .menu-icon:before { width: 20px; }
header .menu-toggle .menu-icon:before { top: -7px; }
header .menu-toggle .menu-icon:after { top: 7px; }
}